/*     6949 : 한줄 텍스트      */
.text__6949__ p {
	display:block; margin:0 0 15px; padding:0; 
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6949__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6949__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6949__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}
}

/*     6950 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6950__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6950__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6950__ ul li:first-child {margin-top:0;}
.text_list__6950__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6950__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6950__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6950__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6950__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6950__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6950__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6950__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6950__ ul li {font-size:15px;}
}

/*     6951 : 실선      */
.solid_line__6951__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6951__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6951__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6951__ {height:50px;}
}

/*     6952 : 한줄 텍스트      */
.text__6952__ p {
	display:block; margin:0 0 15px; padding:0;
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6952__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6952__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6952__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}

}

/*     6953 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6953__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6953__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6953__ ul li:first-child {margin-top:0;}
.text_list__6953__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6953__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6953__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6953__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6953__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6953__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6953__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6953__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6953__ ul li {font-size:15px;}
	.text_list__6953__ ul li:first-child {margin-top:5px;}
}

/*     6954 : 실선      */
.solid_line__6954__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6954__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6954__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6954__ {height:50px;}
}

/*     6955 : 한줄 텍스트      */
.text__6955__ p {
	display:block; margin:0 0 15px; padding:0; 
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6955__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6955__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6955__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}
}

/*     6956 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6956__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6956__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6956__ ul li:first-child {margin-top:0;}
.text_list__6956__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6956__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6956__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6956__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6956__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6956__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6956__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6956__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6956__ ul li {font-size:15px;}
}

/*     6957 : 실선      */
.solid_line__6957__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__6957__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__6957__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6957__ {height:50px;}
}

/*     6958 : 한줄 텍스트      */
.text__6958__ p {
	display:block; margin:0 0 15px; padding:0; 
	font-size:18px; font-weight:600; color:#444444; letter-spacing:-0.03em; line-height:1.4em;
}
.text__6958__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__6958__ p {margin:0; font-size:20px; letter-spacing:-0.05em; padding-left:10px;}
}

@media all and (min-width:1024px){
	.text__6958__ p {font-size:22px; font-size:21px; letter-spacing:-0.075em;}
}

/*     6959 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6959__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__6959__ ul li {display:table; margin-top:5px; font-size:14px; line-height:1.4em;}
.text_list__6959__ ul li:first-child {margin-top:0;}
.text_list__6959__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#406ab3; vertical-align:top;}
.text_list__6959__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__6959__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:-0.03em; vertical-align:middle; word-break:keep-all; 
}

.text_list__6959__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6959__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6959__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6959__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6959__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media screen and (min-width:768px) { 
	.text_list__6959__ ul li {font-size:15px;}
}

